<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <div class="container-fluid mt-4">
    <div class="row">
      <div class="col-md-1">
      </div>
      <div class="col-md-10 ">
        <!-- phần nội dung bên trong này  -->
        <img class="img-logo" src="./images/logo-fresh.png" alt="">
        <a class="the-a-header a-pages  text-muted  " href="#"><b>PAGES</b></a>
        <a class="the-a-header text-muted" href="#"><b>STYLE</b></a>
        <a class="the-a-header text-muted" href="#"><b>DOCS</b></a>
        <a class="the-a-header a-buy-now text-white shadow" href="#">BUY NOW</a>

        <!-- ./phần nội dung bên trong này  -->
      </div>
      <div class="col-md-7">
        
      </div>
     
      <div class="col-md-1">
      </div>
    </div>
  </div>

  <!-- 2. Highlight section -->
  <div class="container-fluid  khoi-2">
    <div class="row">
      <div class="col-md-1">
      </div>
      <div class="col-md-5 ">
        <!-- phần nội dung bên trong này  -->
        <h1 class="phong-chu-times-new">Showcase your amazing App</h1>
        <p class="mt-3 ">Fresh Mobile App is an online learning and teaching
          marketplace with over 5000 courses and 1 million students.
          Instructor and expertly crafted courses,
          designed for the modern students and entrepreneur.</p>
        <p class="mt-5 mb-4 text-muted"> <b>Download the app now:</b> </p>
        <div class=" a-buy-now text-white   shadow"><i class="fab fa-apple"></i> &nbsp; APP STORE</div>
        <div class=" a-buy-now text-white shadow"> <i class="fab fa-google-play "></i> &nbsp; GOOGLE PLAY</div>
        <!-- ./phần nội dung bên trong này  .--> 
      </div>
      <div class="col-md-5 ">
        <!-- phần nội dung bên trong này  -->
        <img class="img-content" src="./images/holding-phone.svg" alt="">
        <!-- ./phần nội dung bên trong này  -->
      </div>
      <div class="col-md-1">

      </div>
    </div>
  </div>

</body>

</html>